@charset "UTF-8";

/*:::::::::::::::::::::::::::::::::::::::::

	Last Up Date: 2018/04/03

	Title: base.css
	Description: base set
	Created: 2018/03/21

..........................................

	CONTENTS

		1.reset
		2.link
		3.font
		4.clearfix

:::::::::::::::::::::::::::::::::::::::::*/

/*-----------------------------------------
	reset
-----------------------------------------*/

/*-----------------------------------------
	reset
-----------------------------------------*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	box-sizing:border-box;
}

table{
	word-break: break-all;
	word-wrap: break-word;
}

td{
	margin:0;
	padding:0;
	outline:0;
	background:transparent;
}

html{
	overflow-y:scroll;
}

body{
	background: #fff;
	color: #242424;
	letter-spacing: 1px;
}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{
	display:block;
}

p,h1,h2,h3,h4,h5,h6,dl,ul,ol,th,td,address,blockquote,label,small{
	color: #242424;
	text-align: left;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
}

h2,h3,h4,h5,h6{
	line-height: 1.3;	
}

ul{
	list-style:none;
}

li{
	list-style:none;
	vertical-align:baseline;
}

img{
	vertical-align:bottom;
	max-width:100%;
	border:none;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

hr{
	margin:1em 0;
	padding:0;
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
}

br{
	letter-spacing: 0;
}

input,select{
	vertical-align:middle;
}

blockquote,q{
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after{
	content: '';
	content: none;
}

ins{
	background-color:#ff9;
	color:#242424;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#242424; 
	font-style:italic;
	font-weight:bold;
}

del{
	text-decoration:line-through;
}

abbr[title],dfn[title]{
	border-bottom:1px dotted #242424;
	cursor:help;
}

.none{
	display:none;
}

/*-----------------------------------------
	link
-----------------------------------------*/

a:link {
	color:#e60012;
}

a:visited {
	color:#e60012;
}

a:hover {
	color:#e60012;
	text-decoration:none;
}

a:active {
	color:#e60012;
}

/*-----------------------------------------
	font
-----------------------------------------*/
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.otf) format('opentype');
}
 
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf) format('opentype');
}
 
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 300;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf) format('opentype');
}
 
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: local('NotoSansJP-Regular.otf'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
 }
 
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.otf) format('opentype');
 }
 
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
 }
 
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.otf) format('opentype');
 }

@font-face {
	font-family: コーポレート・ロゴＢ;
	src: url("logotypejp_mp_b_1.1.eot?")  format('eot'),
		 url("logotypejp_mp_b_1.1.woff2") format('woff2'),
		 url("logotypejp_mp_b_1.1.woff")  format('woff'),
		 url("logotypejp_mp_b_1.1.ttf") format('OpenType');
}

html {
  font-size: 62.5%;
}

body{
	font-family: "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.5em;
	line-height: 1.4;
	font-weight: normal;
	font-style: normal;
}

p,li,dt,dd,h2,h3,h4,h5,h6{
	font:100% "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: normal;
}

select,input,button,textarea{
	font:100% "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: normal;
}

table{
	font-size:inherit;
}

textarea,input{
	font-size: 100%;
}

@media screen and (max-width:480px) { 
}

@media screen and (min-width:480px) and (max-width:600px) { 
}

@media screen and (min-width:600px) and (max-width:960px) {
}

@media screen and (min-width:960px) and (max-width:1280px) {
}

@media screen and (min-width:1280px) {
}

/*-----------------------------------------
	clearfix
-----------------------------------------*/

.clearfix:after{
	content:"";
	clear:both;
	display:block;
	height:0;
}

